### Hierarchy

- ContextBundleData

## Index

### Properties

- navigation
- screenProps

## Properties

### navigation

navigation: NavigationActionsObject

- Defined in src/layouts/ContextBundle.tsx:7

### screenProps

screenProps: object

- Defined in src/layouts/ContextBundle.tsx:8

#### Type declaration

- ##### BB: BlueBase

- ##### intl: IntlContextData

- ##### theme: Theme

Generated using TypeDoc